## node-fined 1.0.2

=== debian/changelog ===
node-fined (1.0.2-2) unstable; urgency=medium

  * Set a different $HOME for build-time tests (Closes: 848749)
  * Skip a few tests that fail in the autopkgtest environment

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 20 Dec 2016 07:16:08 +0000

node-fined (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #847913)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 13 Dec 2016 17:21:12 +0000
