=== debian/control ===
Source: node-fined
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-lodash-packages
 , node-parse-filepath (>= 1.0.1)
 , node-expand-tilde (>= 1.2.1)
 , node-expect.js
 , mocha
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/js-cli/fined#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fined.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fined.git

Package: node-fined
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-lodash-packages
 , node-parse-filepath (>= 1.0.1)
 , node-expand-tilde (>= 1.2.1)
Description: Find a file given a declaration of locations
 Node.js module to find a file given a basename, a list of
 extensions and a path. The path can be either given directly or
 as a base directory for finding up.
 .
 Node.js is an event-based server-side JavaScript engine.
