=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
	mkdir -p test-home
	HOME=$(shell pwd)/test-home mocha --async-only -R spec
	rm -rf $(shell pwd)/test-home

override_dh_clean:
	dh_clean
	rm -rf test/fixtures/fined/symlink*
