=== debian/tests/control ===
Tests: require
Depends: node-fined

Test-Command: mocha --async-only -R spec
Depends: @, @builddeps@
