## node-fined 1.2.0+~cs4.5.1

=== debian/changelog ===
node-fined (1.2.0+~cs4.5.1-3) unstable; urgency=medium

  * Team upload
  * Add fix for node-is-plain-object ≥ 5

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 15:37:59 +0100

node-fined (1.2.0+~cs4.5.1-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 15:30:06 +0100

node-fined (1.2.0+~cs4.5.1-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install
  * Embed: array-each array-slice object.defaults object.pick
  * New upstream version 1.2.0+~cs4.5.1
  * Refresh patches
  * Add tests for components
  * Update copyright
  * Dependencies:
    + remove node-lodash-packages
    + add dependency to node-for-own, node-is-plain-object, node-isobject
    + add build dependency to node-vinyl

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 16:14:48 +0100
