=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fined-$1/ \
 https://github.com/js-cli/fined/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=array-each,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-array-each-$1/ \
 https://github.com/jonschlinkert/array-each/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
component=array-slice,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-array-slice-$1/ \
 https://github.com/jonschlinkert/array-slice/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
component=objectdefaults,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-object.defaults-$1/ \
 https://github.com/jonschlinkert/object.defaults/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
component=objectpick,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-object.pick-$1/ \
 https://github.com/jonschlinkert/object.pick/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
